TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Precision ( elt-fld^rea x ) -> elt-ord^rat

### Description

<shortdoc> Return the precision of x. </shortdoc>

### Examples

x_R := RealField(100); x_pi := Pi(x_R); Precision(x_pi);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack